Subject: [Fwd: HYPERSCALE: AH-64 APACHE HELICOPTER - STORY ONLY FOR PART TWO - RODNEY WILLIAMS]
From: Rodney Williams <[email-masked]>
To: STEVE BAMFORD <[email-masked]>
Date: Thu, 29 Jan 2004 12:24:00 -0800

-------- Original Message --------
Subject: 	HYPERSCALE: AH-64 APACHE HELICOPTER - STORY ONLY FOR PART TWO 
- RODNEY WILLIAMS
Date: 	Fri, 21 Mar 2003 09:19:14 -0700
From: 	Rodney Williams <[email-masked]>
To: 	HYPERSCALE <[email-masked]>

AH-64 APACHE HELICOPTER

PART TWO
BY RODNEY WILLIAMS
-----------------------------------------------------------------------

The first photo show the additions I added to the right, and left  
inside sections of the fuselage.  On the right side of the fuselage they 
had molded in screens within the oval frames.  I removed these screens, 
then thinned the inside area.  I built frames around the areas, then 
super glued in  pre cut sections of very fine brass screen.

I don't  recall what research material I had in my possession for the 
Apache!  However, I built the main pedestal, which holds the main rotor, 
using copper and other materials.  What's the old saying?  "If I knew 
then, what I know now, I would have changed my method of operation."  
Looking back on this project, I could have built the entire station, and 
all the main rotor parts, using sheet, and rod styrene.  It certainly 
was time consuming cutting, filing, and sanding all these metal parts.  
Then I had to line them up and solder all of it together.  I must have 
built some sort of "jig" to hold the parts, as they were put together 
using my "pin-hinge" system of alignment.  It's been too long ago, so I 
don't recall how I did it!

This photo shows what materials I used building the main landing gears.  
Again, I could have used styrene tubing.  I guess I had "metal" on my mind.

In this view, you will see that the canopy has been painted on the 
inside.  It was attached using Future Floor Wax.  A few days later I 
filled all the seams around the canopy with super glue.  In other model 
stories of mine, I mention this process.   The floor wax prevents the 
super glue from entering the inside of your clear parts, which creates 
"fogging."   The outside has been sanded to about 800 grit.  Eventually 
it was sanded down to 2000 grit,  then polished out.  Floor wax was 
added after the polishing process.  You will note that I have added all 
the rivets in the fuselage and on the canopy.  Be very careful when 
adding the rivets to injected mold clear plastic.  It is somewhat 
brittle, and you can crack, and or craze your finished product real 
easy. This usually does not happen to your vac-u-form plastic.  "How do 
I know, you may ask?"  You are looking at my second canopy, as I pushed 
in my pointed pin to hard on the first one, and cracked the clear plastic."

Prior to attachment, the canopy was sanded on the inside from 600 to 
2000 grit wet/dry sandpaper.  It was polished with Blue Magic, then 
"dipped" several times in Future floor Wax.  After a few weeks, it was 
masked off, using pre cut frisket film, then painted with Tamiya XF-1 
Flat Black.  As you know, my paint to thinner "mix" is at least 4 parts 
"denatured  alcohol" to one part Tamiya paint.

I did not add any dials to either instrument panel, but I spruced up the 
side console in the two cockpits, by adding several switches, etc.  I 
used some fine woven material for the two seats.  These "close-up" 
photos lets the viewer "think" that the material is very thick, but in 
reality it is not.  I painted the cockpit with Tamiya XF-1 Flat Black, 
and/or a very dark grey.  In another segment, you will see a photo of 
the finished interior.  I painted the dials on the instrument panels 
red, as this is what the customer wanted.

That's about it for this segment.  "You just have to let the photos tell 
the story."

In part three, I'll show my revised "Chain Gun," the  rocket tubes, 
including more photos of the fuselage's exterior.

Rodney